input.btnPlaceOrder {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #33a0a3;
	background-color: #e0f3f0;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #cccccc;
	overflow:visible;
}

input.btnPlaceOrderHov {
	color: #e0f3f0;
	background-color: #33a0a3;
	cursor: pointer;
}

body,td,th {
	font-size:12px;
	color: #333333;
}

.selectYellow {
 background-color: #FFFFAE;
 color: #000000;
}

PIN_1402094194603_pin_it_button_20 PIN_1402094194603_pin_it_button_en_20_gray{ color:pink;}

.searchBox {
	width: 90px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #A8B4B0;

}

.textbox {
	background-color: #FFFFFF;
	border: 1px solid #A8B4B0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0E51A3;
}

.textboxReq {
	background-color: #FFFF99;
	border: 1px solid #A8B4B0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0E51A3;
}

.txtNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.textboxDisabled {
	background-color: #cccccc;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

form, ol, ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
}
li.bullet {
	list-style-type: square;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;	
}
li.bulletLrg {
	list-style-type: square;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;	
}
li.num {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;		
}
li.account {
	list-style-type:disc;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
}
.txtSession {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #33a0a3;
}
a.txtSession {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #33a0a3;
	text-decoration: none;
} 
a.txtSession:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #33a0a3;
	text-decoration: underline;
} 
.txtSessionGrey {
	color:	#33a0a3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: capitalize;
}
.txtCopy, .txtSiteDocs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 10px;
}
a.txtSiteDocs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #031074;
	text-decoration: none;
}
a.txtSiteDocs:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #031074;
	text-decoration: underline;
}
a.txtButton {
	height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #33a0a3;
	background-color: #e0f3f0;
	padding: 2px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #cccccc;
	border-radius:3px;
}

a.txtButton:hover {
	color: #e0f3f0;
	background-color: #33a0a3;
}

a.txtTopHeaderNav:link, a.txtTopHeaderNav:visited, a.txtTopHeaderNav:active  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none;
	font-size: 11px;
}

.txtBotFooterNav {
	color: #999999;
	text-decoration: none;
}

a.txtBotFooterNav:link, a.txtBotFooterNav:active, a.txtBotFooterNav:visited {
	color: #999999;
	text-decoration: none;
}

.txtPrice {
	font-size:14px;
}

.txtOldPrice {
	text-decoration: line-through;
}
.txtSale {
	font-size:12px;
 	color: #FF0000;
}
.txtSaleBg {
	font-size:14px;
 	color: #FF0000;
}
.txtOutOfStock {
	color: #FF0000;
}
.txtSiteDocs, a.txtSiteDocs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0B4492;
	text-decoration:none;
}
a.txtSiteDocs:hover {
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration:none;
}
.txtDefault, a.txtDefault, a.txtLink, a.txtLocation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #33a0a3;
	text-decoration:none;
	font-weight: bold;
}
.txtSmall, a.txtSmall {
	font-size: 10px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #33a0a3;
	text-decoration:none;	
	line-height: 7px;
}
.txtSmallGrey {
	font-size: 10px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration:none;	
	line-height: 7px;
}
a.txtDefault:hover, a.txtLink:hover, a.txtLocation:hover {
	text-decoration:none;
}

.txtNav, a.txtNav:link, a.txtNav:visited, a.txtNav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #33a0a3;
	text-decoration:none;
	font-weight: bold;
	line-height: 18px;
	font-size: 11px;	
}

.txtNavOn, a.txtNavOn:link, a.txtNavOn:visited, a.txtNavOn:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #825c47;
	text-decoration:none;
	font-weight: bold;
	line-height: 18px;
	font-size: 11px;
}

.txtProdList, a.txtProdList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #33a0a3;
	text-decoration:none;
	line-height: 16px;	

}

a.txtCurrency:link, a.txtCurrency:active, a.txtCurrency:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #33a0a3;
	text-decoration:none;
}




.txtContentTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #33a0a3;
	text-transform: uppercase;

}
a.txtPlaceOrder {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #33a0a3;
	background-color: #e0f3f0;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #cccccc;
}

a.txtPlaceOrder:hover {
	color: #e0f3f0;
	background-color: #33a0a3;
}


.txtBoxSave {
	color: #F90707;
	padding-left: 16px;
}
.tblList {
	border: 0px;
}
.tdListTitle {
	background-color: #BFCCC7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0E51A3;
	border-bottom: 1px solid #BFCCC7;
}
.tdEven, tdOdd {	
	color: #333333;
	background-color: #FFFFFF;
	padding-bottom: 20px;
}

.txtCartPrice {
	float: right;
	color: #999999;
	padding-right: 3px;
	font-weight: bold;
}
.txtCart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;	
}
.cartTotal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 2px;
	margin-top: 3px;
}



a.txtCartProduct:active, a.txtCartProduct:link, a.txtCartProduct:visited {
	text-decoration: none;
	color: #33a0a3;
}
a.txtCartProduct:hover {
	text-decoration: underline;

}

a.txtviewCart:active, a.txtviewCart:link, a.txtviewCart:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	color: #33a0a3;
	background-color: #e0f3f0;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #cccccc;
}

a.txtviewCart:hover {
	background-color: #33a0a3;
	color: #e0f3f0;
}
.cartProgress {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	padding: 4px;
	margin-bottom: 4px;
	border: 1px solid #CCCCCC;
	width: 350px;
	margin: auto;
}
.txtcartProgressCurrent {
	color: #61A2DF;
	font-weight: bold;
}











.quickBuy {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.tdcartTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #825c47;
	border-bottom: 1px solid #666666;
}
.tdcartEven {
	background-color: #e0f3f0;	
}
.tdcartOdd {
	background-color: #FFFFFF;
}
.tdCartSubTotal {
	padding-top: 10px;
	border-top: 1px solid #666666;
}
a.txtCheckout {
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #33a0a3;
	background-color: #e0f3f0;
	text-decoration: none;
	font-weight: bold;
	padding: 4px;
	border: 1px solid #cccccc;	
}
a.txtCheckout:hover {
	color: #e0f3f0;
	background-color: #33a0a3;
}

a.txtUpdate {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #33a0a3;
	background-color: #e0f3f0;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;;
	border: 1px solid #cccccc}
	
	


a.txtUpdate:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #e0f3f0;
	background-color: #33a0a3;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #cccccc;
}



.submit {
	height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	color: #33a0a3;
	background-color: #e0f3f0;
	border: none;
	font-weight: bold;
	border: 1px solid #cccccc;
}

.submit:hover {
	height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	color: #e0f3f0;
	background-color: #33a0a3;
	border: none;
	font-weight: bold;
	border: 1px solid #cccccc;
	cursor: pointer;
}

.txtStockWarn {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.txtError {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #2D2D2D;
	background-color: #FFFF99;
	text-decoration: none;
	margin-top: 6px;
	padding: 6px;
	border: 1px solid  #cccccc;	
}
.txtCopyright, a.txtCopyright {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 5px;
	color: #BFCCC7;
}
a.txtCopyright:hover {
	text-decoration: none;
}
.dropDown {
	width: 120px;
}



.tellafriend { padding: 0;
display: block;
position: relative;
right: 52px;
top: 11px;
float:right;
}

.pinit {
	
	display:block;
	float:left;
	
	position: relative;
right: -77px;
top: 8px;
float:right;
	
	}


a.PIN_1402092794066_pin_it_button_en_20_gray { margin:0;}


a.PIN_1402093017462_pin_it_button_en_20_gray { background-color:red;}